
nav#mobile {
	text-align:center;
	width:100%;
	position:relative;
	overflow:hidden;
	background:none;
}
nav#mobile ul {
	text-align:center;
}
nav#mobile ul li {
	display:inline-block;
}
nav#mobile ul li a {
	color:#333;
	display:inline-block;
	padding:1em 3em;
	text-decoration:none;
	border-bottom:2px solid #fff;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
	font-size:16px;
}
nav#mobile ul li a:hover {
	color: #34B484;
}
/*styling open close button*/
.mobile-button {
	display:inline;
	z-index:999;
}
.mobile-button a {
	text-decoration:none;
	text-decoration: none;
line-height: 24px;
background: maroon;
padding: 10px;
height: 40px;
display: block;
width: 120px;
margin: 0 auto;
border-radius: 5px;
font-weight: 900;
}
.mobile-btn-open { color:white; }


.mobile-btn-close:hover:after {
	color: #34B484;
}
/*overlay*/
.mobile-overlay {
	display:none;
	position:fixed;
	top:0;
	height:100%;
	width:100%;
background: url(../img/header-bg.jpg);
	overflow:auto;
	z-index:99;

}
.mobile-wrap {
	color:#e9e9e9;
	text-align:center;
	max-width:90%;
	margin:0 auto;
}
.mobile-wrap ul.mobile-wrap-nav {
	border-bottom:1px solid #575757;
	text-transform:capitalize;
	padding:150px 0px 100px;
		background: rgba(0,0,0,0.5);
}
.mobile-wrap ul.mobile-wrap-nav li {
	font-size:20px;
	display:inline-block;
	vertical-align:top;
	width:24%;
	position:relative;
}
.mobile-wrap ul.mobile-wrap-nav li a {
	color:white;
	display:block;
	padding:8px 0;
	font-size:1.75rem;
	text-decoration:none;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.mobile-wrap ul.mobile-wrap-nav li a:hover {
	color:red;
}
.mobile-wrap ul.mobile-wrap-nav ul {
	padding:20px 0;
}
.mobile-wrap ul.mobile-wrap-nav ul li {
	display:block;
	font-size:13px;
	width:100%;
	color:#e9e9e9;
}
.mobile-wrap ul.mobile-wrap-nav ul li a {
	color:#f7f7f7;font-style:italic;font-size:1rem;margin-left:.5rem;
}
.mobile-wrap ul.mobile-wrap-nav ul li a:hover {
	color:#f0f0f0;
}
.mobile-social {
	font-size:25px;
	padding:20px;
}
.mobile-social p {
	margin:0;
	padding:20px 0 5px 0;
	line-height:30px;
	font-size:13px;
}
.mobile-social p a {
	color:#34B484;
	text-decoration:none;
	margin:0;
	padding:0;
}
.mobile-social-icon {
	width:80px;
	height:50px;
	background:#e9e9e9;
	color:#333;
	display:inline-block;
	margin:0 20px;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.mobile-social-icon:hover {
	background:#34B484;
	color:#f0f0f0;
}
.mobile-social-icon i {
	margin-top:12px;
}
@media screen and (max-width:48em) {
	.mobile-wrap ul.mobile-wrap-nav>li {
		width:100%;
		padding:20px 0;
	}
	.mobile-wrap ul.mobile-wrap-nav {
		padding:30px 0px 0px;
	}
	nav#mobile ul {
		opacity:0;
		visibility:hidden;
	}
	.mobile-social {
		color:#c1c1c1;
		font-size:25px;
		padding:15px 0;
	}
	.mobile-social-icon {
		width:100%;
		height:50px;
		background:#fff;
		color:#333;
		display:block;
		margin:5px 0;
	}
}
.mobile-content {
	width:100%;
	margin-top:200px;
	font-size:20px;
	color#333;
	text-align: center;
}
